/*
Theme Name: STG-Child
Theme URI: http://www.stgltd.com/
Description: STG Ltd custom theme.
Author: Avi Punes
Author URI: http://www.stgltd.com/
Template:       STG
Version: 1.1
*/

#secondary-menu .sub-menu {
  display: none;
  margin-right: -25px;
  padding: 5px 0 0;
  position: absolute;  
  width: 140px;
  z-index: 10;
}

#secondary-menu .sub-menu > li {
  display: block;
  float: none;
  margin: 0;
  text-align: center;
}

#secondary-menu .sub-menu > li > a {
  background: #fff;
  border-bottom: 1px solid #ebebeb;
  display: block;
  padding: 5px 0;
}

#secondary-menu .menu-item-has-children {
  position: relative;
}

#secondary-menu .menu-item-has-children > a {
  background: url(img/dropdown-arrow.png) left no-repeat;
  padding-left: 20px;
}

#secondary-menu .menu-item-has-children:hover > a {
  color: #252525;
}

#secondary-menu .menu-item-has-children:hover .sub-menu {
  display: block;
}

.param-section.sizes .param-warp {
    width: 65px!important;
    display: inline-block;
}

dl.variation dt {
    display: inline-block;
    width: 33%;
    font-weight: 600;
}

dl.variation dd {
    display: inline-block;
    width: 65%;
}

.mini-cart-total-price div {
    float: left;
}

.barPopUpWarp { position: fixed; z-index: 9999; top: 27.4vh; left: -100%; background-color: #001f3c; color: #fff; width: 33%; text-align: center; padding: 2em;
    -webkit-transition: left 0.3s ease-in-out;
    -moz-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
}

.barPopUpWarp * { color: #fff!important; }

.barPopUpWarp.open { left: 0; }

.barPopUpWarp a { text-decoration: underline; }

.close { width: 15px; height: 15px; position: absolute; top: 1em; right: 1em; cursor: pointer; }

.close svg * { fill: #fff; }

.param-section.room-size .param-warp {
    width: 100%;
    display: table;
}


.imageCarousel-nav .slick-prev { top: -27px!important; right: 45px!important; z-index: 9999; position: absolute;
    -webkit-transform: rotate(-90deg);
    -moz-transform:    rotate(-90deg);
    -ms-transform:     rotate(-90deg);
    -o-transform:      rotate(-90deg);
    transform:         rotate(-90deg);
}

.imageCarousel-nav .slick-prev:before, .imageCarousel-nav .slick-next:before { color: #000!important; content: ''!important; width: 15px; height: 15px; position: absolute; border-top: 1px solid; border-right: 1px solid; }

.imageCarousel-nav .slick-prev:before{
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    transform:         rotate(45deg);
}
.imageCarousel-nav .slick-next:before{
    -webkit-transform: rotate(225deg);
    -moz-transform:    rotate(225deg);
    -ms-transform:     rotate(225deg);
    -o-transform:      rotate(225deg);
    transform:         rotate(225deg);
}

.imageCarousel-nav .slick-next { top: 100%!important; right: 50px!important; z-index: 9999; position: absolute;
    -webkit-transform: rotate(-90deg);
    -moz-transform:    rotate(-90deg);
    -ms-transform:     rotate(-90deg);
    -o-transform:      rotate(-90deg);
    transform:         rotate(-90deg);
}

input.button.add_to_cart_button { border-radius: 2em!important; }

span.price { display: block; margin-top: 0.75rem; margin-bottom: 0.75rem; }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor { padding: 0.7em 1.9em!important; }

.ui-tabs .ui-tabs-panel { padding: 2em 0!important; }

.ui-tabs .ui-tabs-panel *:not(input) { color: #888888; }


.title, .mobile-title, .form-title, .related-section .related-title, .categories p, .param-section-title, .p-title, .product-category .cat-title, .sortClose *, .left-header-container .phone, .footer-containter .widget-title {
    font-weight: 300!important;
}

form.roomSpace .columns {
    height: 300px;
    padding: 4em 0;
    border-right: 1px solid #2d475f;
}

form.roomSpace input:not([type="submit"]) {
    background-color: transparent;
    border: none;
    color: #fff;
    padding: 0.75em 0;
    font-family: 'open sans hebrew';
    border-bottom: 1px solid;
    border-radius: 0!important;
    -webkit-transition: border 0.25s ease-in-out;
    -moz-transition: border 0.25s ease-in-out;
    -o-transition: border 0.25s ease-in-out;
    transition: border 0.25s ease-in-out;
}

form.roomSpace input:not([type="submit"])::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #fff; }
form.roomSpace input:not([type="submit"])::-moz-placeholder { /* Firefox 19+ */ color: #fff; }
form.roomSpace input:not([type="submit"]):-ms-input-placeholder { /* IE 10+ */ color: #fff; }
form.roomSpace input:not([type="submit"]):-moz-placeholder { /* Firefox 18- */ color: #fff; }

form.roomSpace input:not([type="submit"]):focus { outline: none; border-bottom: 1px solid #2d475f; }

form.roomSpace .preText { color: #fff; line-height: 29px; margin-bottom: 1em; }

form.roomSpace input[type="submit"] { display: block; margin: 0 auto; width: 70%; padding: 0.75em; border-radius: 2em; }

form.roomSpace .title { color: #fff; }

form.roomSpace img { display: block; margin: 15px auto; }

form.roomSpace .columns:first-of-type img { margin: 19.5px auto; }

form.roomSpace .columns:last-of-type { padding: 5em 0; }

a.whatsapp { padding-right: 6px; }


@media screen and (max-height: 819px){
    .barPopUpWarp{ top: 40.4vh!important; }
}
/*Medium to Laptop's*/
@media screen and (min-width: 40em) and (max-width: 85.375em) {
    form.roomSpace .columns { height: 300px; padding: 3em 0; }
}

/* Small and Medium only */
@media screen and (max-width: 63.9375em) {
    .formWarpRoomSpace { padding: 2em 0; }
    form.roomSpace .columns { height: 200px; padding: 0!important; }
}

.products-list .product { padding-bottom: 6em; }

.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link{ border: none!important;
    -webkit-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -moz-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -o-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover{ border: none!important; border-bottom: 1px solid #21ade2!important; }

.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img.main-item-img, .product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img.main-one-item-img { border-bottom: 1px solid #efefef!important;
    -webkit-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -moz-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -o-transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: border-bottom 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover img.main-one-item-img{ border-bottom: 1px solid #21ade2!important; }

span.price { margin: 0;}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .p-title { min-height: initial!important;  margin-top: 10px; }

.products-list .product .price ins *, .products-list  .product .price .noDiscount * { font-size: 15px; font-weight: 400; color: #555555; }


.products-list  .product .price del *{ font-size: 13px; }

.archive.tax-product_cat .ui-state-default, .archive.tax-product_cat .ui-widget-content .ui-state-default { width: 9px!important; border: none!important; border-radius: 1em!important; background: #e2e2e2!important;
    -webkit-transform: translateY(-2px);
    -moz-transform:    translateY(-2px);
    -ms-transform:     translateY(-2px);
    -o-transform:      translateY(-2px);
    transform:         translateY(-2px);
}

.ui-state-default:focus, .ui-widget-content .ui-state-default:focus { outline: none; }

.archive.tax-product_cat .ui-slider .ui-slider-range { border-radius: 0!important; }

.archive.tax-product_cat #slider-range { height: 6px; border-radius: 0!important; border: none!important; }

.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover img.main-item-img{ border-bottom: 1px solid #21ade2!important; }

.woocommerce div.product{ padding-bottom: 1em; }

.term-description.bottom.slick-dotted.slick-slider { padding-bottom: 30px }

.term-description.bottom { overflow: hidden; }

.term-description.bottom .slick-dots { bottom: 0; }

.products-list .product a.woocommerce-LoopProduct-link{ max-height: 256px }
.product .p-title {min-height: 20px;}

form.roomSpace input[type="submit"]:hover { background-color: #fff; color: #001f3c; }

.single-product .breadcrumbs { margin-top: 2em; }

/* seo title style fix */
.seoTextTitle { font-size: 36px; font-weight: 300; font-family: almoni-tzar!important; }

.categories p { font-size:26px!important; }

/* deleting color selection in upsale products */
.upsale-item .params { display: none; }

@media screen and (max-width: 63.9375em) {
  #secondary-menu .sub-menu {
      margin-right: 0;
      width: auto;
    }
  
    #secondary-menu .sub-menu > li {
      margin: 0;            
      text-align: right;
    }
  
    #secondary-menu .sub-menu > li > a { 
      padding-right: 20px;
    }
  
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    form.roomSpace input:not([type="submit"]){ text-align: center; }
    form.roomSpace .columns:last-child { height: 120px; }
    form.roomSpace .title { font-size: 24px; }

    .barPopUpWarp{ padding: 0; top: 100px; width: 100%; }
    .admin-bar .barPopUpWarp{ top: 130px; }
    .close{ top: 0.5em; }
    /* cart fixes */
    .woocommerce-cart td.product-quantity { margin: 0 1em; }
    .woocommerce-cart .woocommerce table.shop_table_responsive tr.woocommerce-cart-form__cart-item td, .woocommerce-page table.shop_table_responsive tr.woocommerce-cart-form__cart-item td { display: inline-block!important;}
    .woocommerce-cart dt.variation- { margin-right: 2em; }
    .woocommerce-cart dl.variation dd { width:50%!important; }
    .woocommerce-cart td.product-subtotal { margin-right: 2em; }
    .woocommerce-cart td.product-remove { margin-right: 3em; }
}
@media screen and (min-width: 40em){
    .search-icon svg { margin-bottom: 6px; }
    .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail { min-width:8em!important; }
}


html:lang(en-US) .miniCartDisplay{ 
  left:auto !important;
  right:0 !important;
  margin: 0 !important;
}
html:lang(en-US) .row.cart-page.cart-content .column{
    float: left;
}
html:lang(en-US) .separate{
      left: 160px;  
}
html:lang(en-US) .detail-title{
    text-align: left;
}
html:lang(en-US) input.button[name="apply_coupon"]{
    left: auto !important;
    right:0 !important
}
html:lang(en-US) #coupon_code{
    padding-left: 10px;
}
html:lang(en-US) .woocommerce-page .cart-collaterals .cart_totals table td{
    text-align: right;
}
html:lang(en-US) .cart_totals table th{
    width:46% !important
}
html:lang(en-US) #billing_mails_field{
    display: none;
}
html:lang(en-US) .payment-form-warp .shipping-details{
    display: none !important;
}
html:lang(en-US) .open.param-section .toggleParam div{
    float: right;
}
html:lang(en-US) .param-warp label{
        padding: 4px;
}
html:lang(en-US) .low2hight label:after, html:lang(en-US) .hight2low label:after{
      right: 20px;
}
html:lang(en-US) .priceFilte label{
        padding-left: 20px;
}

html:lang(en-US) .low2hight label.active:before, html:lang(en-US) .hight2low label.active:before{
       left: 0;
       position: absolute;
}
html:lang(en-US) .ui-widget-header,html:lang(en-US) .low2hight label.active:after,html:lang(en-US) .hight2low label.active:after,html:lang(en-US) .shareIcons a:hover{
    left: -157px;
}
html:lang(en-US) .priceFilte label{
    direction: rtl;
}
html:lang(en-US) .hight2low,html:lang(en-US) .low2hight{
    position: relative;
}
.btn-warp{
    margin-left: 10px;
}
body:not(.ltr) .categories label:first-of-type {
    display: none;
}